/* ----- LINKES VERTIKAL-MENÜ ----- */

#svertical{position:relative;width:240px;left:0px; float:left; display:block;margin:0px 20px 20px 0px;}


         ui-widget-content a:link{background:transparent !important;}
         ui-widget-content a:visited{background:transparent !important;}




ul.svertical_l {
        float:left;
        margin-top:5px;
        margin-left:10px;
        margin-right:10px;
        width:240px;
        padding:5px 10px 20px 10px;
        right:0px;
        text-decoration:none;
        list-style-type:none;
        border:1px grey solid;
        border-radius: 15px 15px 15px 15px;
}
ul.svertical_l span{
        margin:5px 0px 5px 0px;
        padding:5px 0px 5px 0px;
        font-weight:bold;
        text-decoration:none;
}


ul.svertical_l li {
        text-align:left;
        padding:5px 0px 0px 0px;
        margin-top: 0px;
}

ul.svertical_l li span{
        font-weight:bold;
        text-align:left;
        padding:5px 0px 0px 0px;
        margin-top: 0px;
}



ul.svertical_l li a {
        position:relative;
        display:inline-block;
        text-indent:0px;
        width:230px;
        font-size: 15px !important;
        font-weight:bold;
        text-decoration:none;
        padding:5px 15px 5px 15px;
        margin-top:5px;
        margin-bottom:0px;

}
ul.svertical_l li a:hover {
        font-weight:bold;
        width:230px;
        border-radius: 5px 5px 5px 5px;
         -moz-transition:all 0.2s ease-in-out;
         -webkit-transition:all 0.2s ease-in-out;
         -o-transition:all 0.2s ease-in-out;
         -ms-transition:all 0.2s ease-in-out;
         transition:all 0.2s ease-in-out;
}
.in_memoriam .svertical_l li a.in_memoriam,
.Vermisst .svertical_l li a.Vermisst,
.Wiedergefunden .svertical_l li a.Wiedergefunden,
.Gefunden .svertical_l li a.Gefunden,
.Vermitteln .svertical_l li a.Vermitteln,
.Vermittelt .svertical_l li a.Vermittelt,
.Donation .svertical_l li a.Donation{
         border:0px solid red;
         width:230px;
         -moz-box-shadow:2px 2px 7px #000;
         -webkit-box-shadow:2px 2px 7px #000;
         box-shadow: 2px 2px 7px #000;
}


#trenn_s_small{
         width:230px;
         margin:5px 0px 5px 0px;
         padding:0px 0px 0px 0px;
         height:1px;
         background:grey;
         border-top: 1px solid transparent;
         border-bottom: 0px solid transparent;
}

.act_kaart{
        position:relative;
        width:180px;
        height:auto;
        padding:0px 0px 0px 0px;
        border-radius: 15px 15px 15px 15px;
        margin:0px 0px 0px 0px;
        -moz-box-shadow:14px 14px 22px #000;
        -webkit-box-shadow:14px 14px 22px #000;
         box-shadow: 14px 14px 22px #000;
         text-align:center;
         padding:0px 0px 0px 0px;
}

.act_kaart img{
        padding:10px 0px 10px 0px;
        margin:0 auto;
         width:auto;
         height:auto;
}


.fb-like-box{
background:#F9F9F9;
border-radius: 5px 5px 5px 5px;
border: 1px solid grey;
-moz-box-shadow:14px 14px 22px #000;
-webkit-box-shadow:14px 14px 22px #000;
box-shadow: 14px 14px 22px #000;
padding:2px;
margin:30px 0px 0px 5px;
height:100%;
width:220px;
    overflow:hidden;
}


.donation ,
.donation a{
text-align:center;
padding:5px 0px 5px 0px;
}



.new_member,
.new_member a{
        width:200px !important;
        border-radius: 5px 5px 5px 5px;
        background:#3b5998 !important;
        text-align:center;

        font-family:Comic Sans, Comic Sans MS !important;
        font-weight:normal;

         /* CSS3 transition of hover properties */
         -moz-transition:all 0.2s ease-in-out;
         -webkit-transition:all 0.2s ease-in-out;
         -o-transition:all 0.2s ease-in-out;
         -ms-transition:all 0.2s ease-in-out;
         transition:all 0.2s ease-in-out;
}

.new_member:hover{
        background:#fff !important;

        border:1px solid grey;
}





         #svertical .ui-button{padding:5px 2px 2px 2px !important;border-radius: 5px !important;}
         #svertical .ui-button:hover{
         -moz-box-shadow:2px 2px 7px #000;
         -webkit-box-shadow:2px 2px 7px #000;
         box-shadow: 2px 2px 7px #000;
         }
         #svertical .fa{padding:0px 5px !important;}
